#!/usr/bin/env perl
use strict;
use warnings;

use File::Basename;

my $basename = basename($0);
my $USAGE = <<USAGE
Usage: $basename <infile> <outfile>
USAGE
;

open(INFILE, '<', $ARGV[0]) or die "$USAGE\n$!";
open(OUTFILE, '>', $ARGV[1]) or die "$USAGE\n$!";

foreach my $inline (<INFILE>) {
    print OUTFILE $inline;
}



1;
__END__
